{
  "id": 3345584,
  "name": "A. Trostler, appellee, v. Raymond T. Waters, appellant",
  "name_abbreviation": "Trostler v. Waters",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,507",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 372,
    "ocr_confidence": 0.548,
    "sha256": "6df8b0bae1c8ae4fb3b7dfbaf348ba8bd5b760b049220ca25fed6581001106d9",
    "simhash": "1:01318cfc948cdc0a",
    "word_count": 62
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. Trostler, appellee, v. Raymond T. Waters, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Harold A. Fein, for appellant. Samuel J. Blumenthal, for appellee; A. B. Manion, of counsel."
    ],
    "corrections": "",
    "head_matter": "A. Trostler, appellee, v. Raymond T. Waters, appellant.\nGen. No. 31,507.\nHeard in the first divisim of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nRehearing denied May 16, 1927.\nHarold A. Fein, for appellant. Samuel J. Blumenthal, for appellee; A. B. Manion, of counsel."
  },
  "file_name": "0651-01",
  "first_page_order": 685,
  "last_page_order": 685
}
